/*--
	Theme Name: theme50667
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

.logo {margin:2px 0 !important;}

body #motopress-main.main-holder .logo-nav-top::before {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00007f+0,00007f+50,ff0000+50,ff0000+100 */
background: #00007f !important; /* Old browsers */
background: -moz-linear-gradient(top,  #00007f 0%, #00007f 50%, #ff0000 50%, #ff0000 100%) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00007f), color-stop(50%,#00007f), color-stop(50%,#ff0000), color-stop(100%,#ff0000)) !important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #00007f 0%,#00007f 50%,#ff0000 50%,#ff0000 100%) !important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #00007f 0%,#00007f 50%,#ff0000 50%,#ff0000 100%) !important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #00007f 0%,#00007f 50%,#ff0000 50%,#ff0000 100%) !important; /* IE10+ */
background: linear-gradient(to bottom,  #00007f 0%,#00007f 50%,#ff0000 50%,#ff0000 100%) !important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00007f', endColorstr='#ff0000',GradientType=0 ) !important; /* IE6-9 */
}

.isStuck .logo img {max-height:69px; transition:all 3s;}

body #motopress-main.main-holder .cart-holder h3 {width:auto !important; padding:5px 15px !important; height:auto !important; background:none;
    background:#ff0000 !important; color:#fff; text-indent:0 !important;}
body #motopress-main.main-holder .cart-holder h3:hover {background:#00007F !important;}

.custom_banners::before {background:#222222; position:absolute; height:100%; width:100%; top:0; right:100%; z-index:10; content: "";}
.custom_banners {background:#222222; position:relative; margin-top: 30px !important;}
.custom_banners::after {background:#222222; position:absolute; height:100%; width:100%; top:0; left:100%; z-index:10; content: "";}
.custom_banners .custom_banners_read {background:#ff0000 !important;}

.custom_banners h3 {color:#fff !important;}
.custom_banners p {color:#fff !important;}

.service-box.featured-boxes {background:#FF0000 !important;}
.featured-boxes-wrapper img {margin:0 !important; min-height:278px;}
.featured-boxes {width:332px; min-height:240px !important; border-radius:0 !important; box-shadow:none !important; border:none !important;
    text-align:center;}
.featured-boxes h2 {font-size:45px !important; font-weight:bold; word-wrap:break-word; line-height:60px; text-transform:uppercase; color:#fff !important;}
.featured-boxes h5 {font-size:30px !important; font-weight:bold; word-wrap:break-word; line-height:40px; text-transform:uppercase; color:#fff !important;
    margin-top:15px !important;}
.btn-danger {border-radius:0 !important; background-image:none !important; background:#FF0000 !important;}
.btn-danger:hover {text-decoration:none !important; background:#333 !important;}
.featured-boxes-wrapper a.home-phone {font-size:40px !important; line-height: 85px;}

.ham-glazing {position:absolute; left:33%; top:0; z-index:100;}

body #motopress-main.main-holder .content-holder ul.products li.product > a .price,
body #motopress-main.main-holder .content-holder div.product .summary .price {font-size:24px !important;}
.single_variation_wrap .quantity .qty,
.cart .quantity input.qty,
.cart_item .quantity input.qty,
.product form select{height:43px !important;}
.woocommerce div.product form.cart .variations td.label label {margin-top:5px;}

.woocommerce ul.products li.product a img {min-height:265px !important;}
.woocommerce ul.products li.product h3{min-height:73px;}

.products li a.button.add_to_cart_button {width:86%;}
.button.add_to_cart_button {background:#ff0000 !important;}
.button.add_to_cart_button:hover {background:#333333 !important;}

body #motopress-main.main-holder a.button, body #motopress-main.main-holder button.button,
body #motopress-main.main-holder input.button, body #motopress-main.main-holder #respond input#submit,
body #motopress-main.main-holder #content input.button, body #motopress-main.main-holder input[type="submit"],
body #motopress-main.main-holder input[type="reset"], body #motopress-main.main-holder .button-alt, .reset_variations {background:#ff0000 !important;}

body #motopress-main.main-holder a.button:hover, body #motopress-main.main-holder button.button:hover,
body #motopress-main.main-holder input.button:hover, body #motopress-main.main-holder #respond input#submit:hover,
body #motopress-main.main-holder #content input.button:hover, body #motopress-main.main-holder input[type="submit"]:hover,
body #motopress-main.main-holder input[type="reset"]:hover, body #motopress-main.main-holder .button-alt:hover, .reset_variations:hover {
    background:#333 !important;}

#back-top span {background-color:#ff0000 !important;}
#back-top span:hover {background-color:#333 !important;}

code {border:none; background:none; font-family:inherit !important; font-size:inherit !important; color:inherit !important;}
#text_content{display: none;}
.woocommerce ul.products li.product h3{min-height:53px !important;}
.woocommerce form .form-row .input-checkbox{width:30px !important;height:30px !important;}
.wpcf7-form .submit-wrap{margin-top:20px !important;}

/*------------------For header phone number---------------------*/
.span4 #text-4{float: left !important;
    color: white;
    font-size: 20px;
    padding-top: 10px;
}
.span4 #text-4 a{color: red;
    font-weight: bold;
}
.span4 #text-4 a:hover{color: white;
    font-weight: bold;
    text-decoration: none;
}
/*------------------Header phone css ends-----------------------*/
/*Responsive CSS starts from TWC*/
/*	For Laptops	*/
@media screen and (min-width:1025px) and (max-width:1366px){
    /*.featured-boxes {  width: none; }*/
    .service-box_body{height:318px !important;}
    .service-box {width:100% !important;Padding:0px !important;}
}

/*	For iPad Landscape & Desktop		*/
@media screen and (min-width:769px) and (max-width:1024px){

    .featured-boxes{min-height: 277px !important; }
    .featured-boxes h2 {
        font-size: 25px !important;}
    .featured-boxes h5{font-size: 21px !important;}
    .featured-boxes-wrapper a.home-phone{font-size:29px !important;line-height: 88px;}
    .nav__primary{margin-left:-26px !important;}
    .nav__primary .sf-menu > li > a{padding:1px 7px !important;}
    body #motopress-main.main-holder .content-holder .products ul li.product h3, body #motopress-main.main-holder .content-holder .products ul li.product strong, body #motopress-main.main-holder .content-holder ul.products li.product h3, body #motopress-main.main-holder .content-holder ul.products li.product strong{font-size:17px !important;}
    body #motopress-main.main-holder .content-holder ul.products li.product > a .price, body #motopress-main.main-holder .content-holder div.product .summary .price{font-size:22px !important;}
    .price{height:49px;}
    .widget_shopping_cart_content .buttons a{margin-top:10px !important;}
    .service-box{width:100% !important;Padding:0px !important;}
    body #motopress-main.main-holder .cart-holder{float: left;}
}
/*	For iPad Portrait Only	*/
@media screen and (width:768px){
    a img.aligncenter{width:100% !important;height:93px;}
    .service-box_body{height:318px !important;}
    /*.featured-boxes {  width: 190px; }*/
    .featured-boxes h2 {
        font-size: 25px !important;}
    .featured-boxes h5{font-size: 21px !important;}
    .featured-boxes-wrapper a.home-phone{font-size:29px !important;line-height: 88px;}
    .nav__primary{margin-left:-26px !important;}
    .nav__primary .sf-menu > li > a{padding:0px 7px !important;font-size: 13px !important;}
    .nav__primary .sf-menu > li > a {
        padding: 0px 8px;}
    body #motopress-main.main-holder .content-holder .products ul li.product h3, body #motopress-main.main-holder .content-holder .products ul li.product strong, body #motopress-main.main-holder .content-holder ul.products li.product h3, body #motopress-main.main-holder .content-holder ul.products li.product strong{font-size:17px !important;}
    .price{height:49px;}
    .widget_shopping_cart_content .buttons a{margin-top:10px !important;}
    .service-box{width:100% !important;Padding:0px !important;}
    body #motopress-main.main-holder .cart-holder{float: left !important;}

}
/*	For Android Landscape Only	*/
@media screen and (min-width:541px) and (max-width:767px){
    a img.aligncenter{width:100% !important;height:93px;}
    /*.featured-boxes {  width: none; }*/
    #wpsl-search-input{width:300px !important;margin-left:20px!important;}
    .featured-boxes{width: 93%; min-height: 128px !important; }
    .featured-boxes h2 {
        font-size: 25px !important;}
    .featured-boxes h5{font-size: 21px !important;}
    .featured-boxes-wrapper a.home-phone{font-size:29px !important;line-height: 88px;}
    .nav__primary{margin-left:-26px !important; padding: 10px 25px !important;}
    .nav__primary .sf-menu > li > a{padding:1px 7px !important;}
    body #motopress-main.main-holder .content-holder .products ul li.product h3, body #motopress-main.main-holder .content-holder .products ul li.product strong, body #motopress-main.main-holder .content-holder ul.products li.product h3, body #motopress-main.main-holder .content-holder ul.products li.product strong{font-size:15px !important;}
    body #motopress-main.main-holder .content-holder ul.products li.product > a .price, body #motopress-main.main-holder .content-holder div.product .summary .price{font-size:22px !important;}
    .price{height:49px;}
    .widget_shopping_cart_content .buttons a{margin-top:10px !important;}

    .custom_banners { background: #222222 !important;}
    .custom_banners .custom_banners_read{margin-bottom: 10px;}
    #wpsl-search-btn{line-height: 30px !important;}
    /*#wpsl-search-wrap div label{width:20% !important;}*/
    /*#wpsl-radius, #wpsl-results{width:100% !important;}*/
    .service-box {width:100% !important; Padding:0px !important;}
}

/*	For Android Portrait & iPhone Landscape 	*/
@media screen and (min-width:480px) and (max-width:540px){
    a img.aligncenter{width:100% !important;height:93px;}
    /*.featured-boxes {  width: 422px; }*/
    .featured-boxes-wrapper .featured-boxes-wrapper_wrap_inner a > img{width:100% !important;height:93px;}
    .featured-boxes-wrapper_wrap_inner img{width:459px;}
    #wpsl-search-input{width:300px !important;margin-left:20px!important;}
    .custom_banners { background: #222222 !important;}
    .custom_banners .custom_banners_read{margin-bottom: 10px;}
    body #motopress-main.main-holder .content-holder .products ul li.product h3, body #motopress-main.main-holder .content-holder .products ul li.product strong, body #motopress-main.main-holder .content-holder ul.products li.product h3, body #motopress-main.main-holder .content-holder ul.products li.product strong{font-size:15px !important;}
    body #motopress-main.main-holder .content-holder ul.products li.product > a .price, body #motopress-main.main-holder .content-holder div.product .summary .price{font-size:22px !important;}
    .price{height:49px;}
    /*#wpsl-search-wrap div label{width:20% !important;}*/
    /*#wpsl-radius, #wpsl-results{width:100% !important;}*/
    .service-box {width:100% !important;Padding:0px !important;}

}

/*	For iPhone Portrait Only	*/
@media screen and (min-width:320px) and (max-width:479px){
    a img.aligncenter{width:100% !important;height:93px;}
    /*.featured-boxes {  width: 302px; }*/
    .featured-boxes h2 {  font-size: 35px !important;}
    .custom_banners { background: #222222 !important;}
     .custom_banners .custom_banners_read{margin-bottom: 10px;}
    body #motopress-main.main-holder .content-holder .products ul li.product h3, body #motopress-main.main-holder .content-holder .products ul li.product strong, body #motopress-main.main-holder .content-holder ul.products li.product h3, body #motopress-main.main-holder .content-holder ul.products li.product strong{font-size:15px !important;}
    body #motopress-main.main-holder .content-holder ul.products li.product > a .price, body #motopress-main.main-holder .content-holder div.product .summary .price{font-size:22px !important;}
    .price{height:49px;}
    .condition{    width: 63%;
        margin-top: -57px;
        margin-left: 5px;}
    .wpsl-input label{margin-right:10px;}
    /*#wpsl-search-input{width:62% !important;}*/
    /*#wpsl-search-wrap div label{width:48% !important;}*/
    .service-box{width:100% !important;Padding:0px !important;}
    .woocommerce form .form-row .input-checkbox{width:15px !important;height:25px !important;margin:0px 0px !important;}
    .condition label{padding-left:0px !important;}
    /*#place_order{margin-top:50px;}*/
}

.woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3{text-transform:uppercase;}